@import url("main.css");

.old {
    color: #666;
    }

#leftnav {
  width: 9em;
  background: #4a3d6b;
  color: #999999;
  border-right: .5em solid  #3e3d6b;
}

#leftnav #crest {
  background: #3a385f;
  display: block;
  padding-left: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  height: 50px;
 }

#leftnav .title {
  border-bottom: solid 1px #3a385f;
  color: #999999;
  margin-left: -4px;
 }

#leftnav ul {
  margin-top: -1em;
 }

 
#leftnav ul .currentLi {
   color: #FFF;
}
#leftnav .label {
  border-bottom: solid 1px #3e3d6b;
  color: #999999;
 }
 
#leftnav a:link { 
        color: #E7B98A;
	text-decoration: none;
}
#leftnav a:visited { 
        color: #bbbbbb;
	text-decoration: none;
}
#leftnav a:hover, #leftnav a:active { 
        color: #FFB96A;
	text-decoration: none;
}

.navbuttons, #navbuttons {
  background: #4a3d6b;
  color: #BBBBBB;
}  

#navbuttons a:link, #navbuttons a:visited { 
        color: #BBBBBB;
	text-decoration: none;
}
#navbuttons a:hover, #navbuttons a:active { 
        color: #FFB96A;
	text-decoration: none;
}

.caption {
   font-size: .75em;
   color: #f78877;
   font-family: arial,helvetica,sans-serif;
   text-align: right;
   padding-left: 2em;
   padding-right: 1em;
}
.highlight {
   color: #f78877;
   font-family: arial,helvetica,sans-serif;
}

.title .highlight, .title .highlight p, .pagetitle .highlight, .pagetitle .highlight p {
   color: #E79999;
   font-family: arial,helvetica,sans-serif;
   text-align: center;
}

.pagetitle {
   font-size: 1.5em;
   font-family: arial,helvetica,sans-serif;
   color: #999999;
}

.swatchtitle {
    font-family: arial,helvetica,sans-serif;
    font-size: 1.2em;
    color:  #E7B98A;
}
.swatchtitle a:link { 
        color: #E7B98A;
	text-decoration: none;
}
.swatchtitle a:visited { 
        color: #E7B98A;
	text-decoration: none;
}
.swatchtitle a:hover, swatchtitle a:active { 
        color: #FFB96A;
	text-decoration: none;
}
